Aktuelles Lanconfig unterstütz aktuellste FW nicht ?

Fragen zur LANCOM Management Windows Software/ LANtolls: LANconfig, LANmonitor, WLANmonitor.

Moderator: Lancom-Systems Moderatoren

Antworten
firefox_i
Beiträge: 246
Registriert: 28 Jan 2015, 09:07

Aktuelles Lanconfig unterstütz aktuellste FW nicht ?

Beitrag von firefox_i »

Hallo zusammen,
ich bin gerade etwas ratlos und seh den Wald wohl vor lauter Bäumen nicht....

Folgendes ProblemIch habe heute folgende Geräte aktualisiert:
- 1783VAW von 10.12.0382RU9 auf FW 10.50.0331RU2
- L1310acn von 10.12.0382 auf 10.34.0305SU4
- LN1700 von 10.12.0382RU9 auf FW 10.50.0331RU2


Bei allen o.g. 3 Geräten ist das aktuellste Lanconfig (10.50.032 RU3) der Meinung:
"Das Gerät [Gerätebezeichnung + FW Version] wird von dieser Version des Programms noch nicht unterstützt.....


Was mach ich hier falsch ?

Danke für jede Hilfe
S.
firefox_i
Beiträge: 246
Registriert: 28 Jan 2015, 09:07

Re: Aktuelles Lanconfig unterstütz aktuellste FW nicht ?

Beitrag von firefox_i »

Kleiner Nachtrag:
Mit dem RC3 scheint es zu funktionieren......jetzt bin ich noch mehr verwirrt :lol: :lol: :lol:

S.
Antworten

Zurück zu „LANCOM LCMS/LANtools - (LANconfig, LANmonitor, LANtracer ...)“